/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling the flexible contents                             */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media all {
  
  
  
  /**
   * Styling box brown
   */

  .boxBrown {
    margin-bottom:10px;
    background: #712c03;
    padding: 14px 25px 11px 12px;
  }
  
  .boxBrown p, .boxBrown ol, .boxBrown ul, .boxBrown h1, .boxBrown h3, .boxBrown h5, boxBrown  {
    color:#ffffde;
  }
  
  .boxBrown a {
    color:#ffffde !important;
  }
  
  
  /**
   * Styling box orange
   */

  .boxOrange {
    margin-bottom:10px;
    background: #f68f16;
    padding: 14px 25px 11px 12px;
    margin: 10px 0 5px;
  }
  
  .boxOrange p, .boxOrange ol, .boxOrange ul, .boxOrange h1, .boxOrange h3, .boxOrange h5 {
    color:#ffffde;
  }
  
  .boxOrange a {
    color:#712C03;
  }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Styling ligne séparatrice
   */

  .Line {
    height:4px;
    border:none;
    margin: 0 -15px;
  }




/*-------------------------------------------------------------------------*/

  /**
   * Slider
   */

  .slider-images {
    /* width: 980px; */
    height: 270px;
    margin: 10px 0 0 0;
    position: relative;
    /*overflow: hidden;*/
  }

  .slider-images-element {
    position: absolute;
    top: 0;
    left: 0;
  }

  .slider-tabs {
    width: auto;
    position: absolute;
    top: 395px;
    left: 612px;
  }

  .slider-tabs-element {
    float: left;
    width: 8px;
    height: 7px;
    margin: 0 6px 0 0;
    padding: 0;
  }

  .slider-tabs-element a {
    width: 7px;
    height: 8px;
    cursor: pointer;
    display: block;
    background: transparent url('../../../images/flex/slider-nav.png') no-repeat center center scroll;
  }

  .slider-tabs-last {
    margin: 0;
  }

  a.slider-tabs-active,
  .slider-tabs-element a:hover {
    background: transparent url('../../../images/flex/slider-nav-act.png') no-repeat center center scroll;
  }

  .slider-nav {
    display:none;
    width: auto;
    position: absolute;
    top: 3px;
    right: 10px;
  }

  .slider-prev, .slider-next {
    float: left;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: transparent url('../../../images/flex/slider-prev.png') no-repeat left top scroll;
  }

  .slider-next {
    margin: 0 0 0 4px;
    background: transparent url('../../../images/flex/slider-next.png') no-repeat left top scroll;
  }


  /*-------------------------------------------------------------------------*/
}

/* SVN : $Id: flex.css 62 2011-03-24 09:00:16Z eric $ */